/*
Title:		Roxio.com - MyMoments2.0 styles
Author:		Cesar Fabello / Sonic Solutions
Updated:	11.19.07
*/

/*
STYLES KEY
WRAPPER CONTAINER STYLES
BUTTON STYLES
MY MOMENTS NAVIGATION
GLOBAL SUBPAGE STYLES
OVERVIEW PAGE STYLE
USER PROFILES PAGE STYLES
USER PROFILES PAGE STYLES
SHARED BLOG GALLERY TIPS_TUTS HOT TOPIC PAGE STYLES

BLOG PAGE STYLES
GALLERY PAGE STYLES
TNT STYLES
USER PROFILES PAGE STYLES
SHARED BLOG GALLERY TIPS_TUTS HOT TOPIC PAGE STYLES
BLOG PAGE STYLES
GALLERY PAGE STYLES
TNT STYLES
*/

/*
profile page border - bottom border for divs on orfile page
profile page tnt border - bottom border for tnt includes on profile page
pib_thumbListItem .tnt_entry h3{ /*used on profile pages fot tnt titles /links 
profileInfoBox .galtext h3.galh3link

*/


a {
	color:#9a542a;
}
a:hover {
	color:#9a542a;
}

.padtop6{
	padding-top:6px;
}

/*WRAPPER CONTAINER STYLES*/
#mmwrap{
	width:100%;
}
#mmheader_boiler{
	clear:both;
	margin-top:10px;
	float:left;
	width:760px;
	height:169px;
	background:#000 url('/images/mymoments/banner_boiler.jpg') top left no-repeat;
}
#mmheader_slim{
	clear:both;
	margin-top:10px;
	float:left;
	width:760px;
	height:77px;
	background:#000 url('/images/mymoments/banner_slim.jpg') top left no-repeat;
}
#mmheader_boillogo{
	width:260px;
	height:77px;
	padding-top:2px;
}

#mmheader_boiler h2{
	color:#fff;
	font-size:170%;
	padding: 10px 0 10px 30px ;
}


#mmheader_boiler p{
	color:#fff;
	font-size:110%;
	padding: 0 0 10px 30px ;
}


#mmheader{
	clear:both;
	margin-top:10px;
	float:left;
	width:100%;
	background: #000 url('/images/mymoments/mmwrapper_topcenter.gif') repeat-x;
	height:62px;
}
#mmheader_left{
	float:left;
	background: url('/images/mymoments/mmcorner_topleft.jpg');
	width:15px;
	height:62px;
}

#mmheader_content{
	float:left;
	padding-top:20px;
}
#mmheader_right{
	float:right;
	background: url('/images/mymoments/mmcorner_topright.jpg');
	width:20px;
	height:62px;
}
#mymomiddlewrap{
	clear:both;
	border-left: 1px solid #999999;
	background: #fff url('/images/mymoments/mmwrapper_rightborder.gif') top right repeat-y;
	padding-left:2px;
	padding-right:8px;
}
#mymocontent{
	background: url('/images/mymoments/boilertrim_fade.gif') 0 1px repeat-x;
	padding:10px 4px 8px 4px;
	
}
#mymocontent h2{
	font-size:110%;
}
#mmfoot{
	clear:both;
	margin-bottom:10px;
	float:left;
	width:100%;
	background: #000 url('/images/mymoments/mmwrapper_botcenter.gif') repeat-x;
	height:22px;
}
#mmfoot_left{
	float:left;
	background: url('/images/mymoments/mmcorner_botleft.gif');
	width:20px;
	height:22px;
}
#mmfoot_right{
	float:right;
	background: url('/images/mymoments/mmcorner_botright.gif');
	width:20px;
	height:22px;
}


/*BUTTON STYLES*/
.btnMain {
	background: url('/images/buttons/btn_main_lt.gif') top left no-repeat; 
	margin:0;
	padding: 0 0 0 14px; 
	text-transform: uppercase;  
	height: 24px; 
	width:120px;
	text-align: center;
	}

.btnMain a {
	background: url('/images/buttons/btn_main_rt.gif') top right no-repeat; 
	margin:0;
	padding: 4px 14px 0 0; 
	height: 20px; 
	display:block; 
	color: #fff; 
	font-weight: bold; 
	text-decoration: none;
}

.btnMain a:hover {
	color: #fff; 
	text-decoration: none;
}

.btnWide {
	background:url('/images/buttons/btn_main_lt.gif') top left no-repeat; 
	margin:0;
	padding: 0 0 0 14px; 
	text-transform: uppercase;  
	height: 24px; 
	text-align: center;
	}

.btnWide a {
	background: url('/images/buttons/btn_main_rt.gif') top right no-repeat; 
	margin:0;
	padding: 4px 14px 0 0; 
	height: 20px; 
	display:block; 
	color: #fff; 
	font-weight: bold; 
	text-decoration: none;
}

.btnWide a:hover {
	color: #fff; 
	text-decoration: none;
}


.btnViewMoreProfiles {
	background: url('/images/buttons/btn_main_lt.gif') top left no-repeat; 
	margin:0;
	padding: 0 0 0 14px; 
	text-transform: uppercase;  
	height: 24px; 
	width:120px;
	text-align: center;
	}
	
.btnViewMoreProfiles a {
	background: url('/images/buttons/btn_main_rt.gif') top right no-repeat; 
	margin:0;
	padding: 4px 14px 0 0; 
	height: 20px; 
	display:block; 
	color: #fff; 
	font-weight: bold; 
	text-decoration: none;
}

.btnViewMoreProfiles a:hover {
	color: #fff; 
	text-decoration: none;
}



.btnWatchStories {
	background: url('/images/buttons/btn_main_lt.gif') top left no-repeat; 
	margin:0;
	padding: 0 0 0 14px; 
	text-transform: uppercase;  
	height: 24px; 
	width:190px;
	text-align: center;
	}
	
.btnWatchStories a {
	background: url('/images/buttons/btn_main_rt.gif') top right no-repeat; 
	margin:0;
	padding: 4px 14px 0 0; 
	height: 20px; 
	display:block; 
	color: #fff; 
	font-weight: bold; 
	text-decoration: none;
}

.btnWatchStories a:hover {
	color: #fff; 
	text-decoration: none;
}



.btnMoreInfo { 
	background:url('/images/buttons/btn_glass_lt.gif') top left no-repeat; 
	margin: 0; 
	padding: 0 0 0 4px; 
	text-transform: uppercase; 
	height: 24px; 
	width: 120px;
	text-align: center;
	}
	
.btnMoreInfo a {
	background:url('/images/buttons/btn_glass_rt.gif') top right no-repeat; 
	margin: 0; 
	padding: 4px 15px 0 11px; 
	height: 20px; 
	display:block; 
	color: #9a542a; 
	font-weight: bold; 
	text-decoration: none;
}

.btnMoreInfo a:hover {
	color: #9a542a; 
	text-decoration: none;
}

.viewMore{
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	padding: 1px 0px 1px 0px;
	text-decoration: none;
	text-transform: uppercase;
	width: 120px;
	line-height: 16px;
}
.viewMore a{
	color: #9a542a;
	text-decoration: none;
	background: #939393 url("/images/buttons/buttonGlass_bg.gif") repeat-x;
	background-position: 0 -2px;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	height: 18px;
	display: block;
}
.viewMore a:hover{
	color: #9a542a;
	text-decoration: none;
}
/*END BUTTON STYLES*/





/* MY MOMENTS NAVIGATION*/
#subNav {
	clear:both;
	background: url('/images/mymoments/1x32_greyGlass_bg.gif') repeat-x center top;
	height: 32px;
	
}
#subNav ul {
	float: left;
	margin: 5px 0 0 3px;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #4d4d4f;
	border-right: 1px solid #9fa0a5;
}
#subNav li {
	float: left;
	font-weight: bold;
	font-size: 106%;
	color: #fff;
	border-left: 1px solid #9fa0a5; /*#70727f*/
}
#subNav li.first {
	float: left;
	font-weight: bold;
	font-size: 106%;
	color: #fff;
	border-left: #000;
}
#sysreq a{
	display: block;
	float:right;
	padding: 8px 10px 3px 0;
	font-weight:bold;
	text-decoration: none;
	color: #fff;
}
#sysreq a:hover{
	display: block;
	float:right;
	padding: 8px 10px 3px 0;
	font-weight:bold;
	text-decoration: none;
	color: #ffd028;
}
#subNav li a {
	display: block;
	padding: 3px 10px 3px 10px;
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #4d4d4f;
}
#subNav li a:hover
	{
	text-decoration: none;
	padding: 2px 10px 3px 10px;
	color: #fff;
	background: url('/images/buttons/1x28_orangeGlass_bg.gif') repeat-x 0 -3px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #70727f;
}

/*define nav-tab styles for active pages*/
body#overviewpage #navOverview a, 
body#userprofilepage #navUserProfiles a, 
body#userprofilepage_lisa #navUserProfiles a, 
body#userprofilepage_jessica #navUserProfiles a, 
body#userprofilepage_william #navUserProfiles a, 
body#userprofilepage_michael #navUserProfiles a, 
body#blogpage #navBlog a, 
body#gallerypage #navGallery a, 
body#tipsandtutorialspage #navTipsandTutorials a,
body#hottopicspage #navHotTopics a,
body#resourcespage #navResources a
	{
	text-decoration: none;
	padding: 2px 10px 3px 10px;
	color: #4e4e4e;
	background: url('/images/buttons/1x28_WhiteGlass_bg.gif') repeat-x 0 -3px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #70727f;
}
/*END MYMOMENTS NAVIGATION*/




/*GLOBAL SUBPAGE STYLES*/
/*used on most pages except for overview page*/
#mainLeftCol{
	float:left;
	width:533px;
	margin-right:6px;
}
#mainRightCol{
	float:left;
	width:202px;
}
#resourcesCol{
	float:left;
	width:100%;
}

#boiler p{
	font-size:100%;
}
#subpageFauxColumn{
	float:left;
	width:741px;
	background: url('/images/mymoments/subpage_faux_rightcol.gif') top right repeat-y;
}
h3.gryTitleBar{  /*this is used for other h3 title bar styles, may later retag those to ref this class*/
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');
}
h3.orangeTitleBar {
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_or.gif');
	border-bottom:1px solid #fff;
}
/*END GLOBAL SUBPAGE STYLES*/





/*OVERVIEW PAGE STYLES*/
#boiler{
	clear:both;
	padding:2px;
	/*background: url('/images/mymoments/digital_graphic.jpg') 500px 10px no-repeat;*/
	
}
#boiler h2{
	font-size:180%;
	padding-bottom:10px;
}
#boiler p.overviewboilertext{
	width:65%;
	padding-bottom:46px;
}
#featureboxes{
	float:left;
	width:741px;
	background: url('/images/mymoments/fauxfbx_columns.gif') bottom no-repeat;
}
#fbxleft{
	float:left;
	width:367px;
	margin-right:4px;
}
#fbxright{
	float:right;
	width:366px;
}
#photoshowFlash{
	padding: 0 0 0 2px;
}


#fprofcontent, #fgallcontent{
	float:left;
	padding:0;
}
.fproftext{
	padding:18px 6px 5px 6px ;
}
.fgalltext{
	padding:6px;
}


#fp_bgimage{ /* featured profile image random  */
	clear:both;
	background: url('/images/mymoments/homepage_profiles/lisa.jpg') top left no-repeat;
	width: 365px;
	height:280px;
	border-top: 1px solid #999;
	margin:0 auto;
}
#fp_bgimage2{ /* featured profile image random */
	clear:both;
	background: url('/images/mymoments/homepage_profiles/jessica.jpg') top left no-repeat;
	width: 365px;
	height:280px;
	border-top: 1px solid #999;
	margin:0 auto;
}
#fp_bgimage3{ /* featured profile image random */
	clear:both;
	background: url('/images/mymoments/homepage_profiles/william.jpg') top left no-repeat;
	width: 365px;
	height:280px;
	border-top: 1px solid #999;
	margin:0 auto;
}
#fp_bgimage4{ /* featured profile image random */
	clear:both;
	background: url('/images/mymoments/homepage_profiles/michael.jpg') top left no-repeat;
	width: 365px;
	height:280px;
	border-top: 1px solid #999;
	margin:0 auto;
}



#fg_bgimage{ /*featured gallery image*/
	clear:both;
	background: #fff;
	width: 364px;
	height:280px;
	border-top: 1px solid #999;
	margin:0 auto;
}
#bottomfold{
	margin-top:10px;
	float:left;
	width:100%;
	background: url('/images/mymoments/oveviewpg_bot_bg.gif') repeat-y;
}
#botleftcol{
	float:left;
	width:547px;
}
#botrightcol{
	float:right;
	width:188px;
}
#teaserblogsbucket{
	margin-bottom:10px;
}
/*#teaserblogsbucket h3{
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');
}*/
#teaserblogscontent{
	width:533px;
	margin-top:1px;
	border:1px solid #999;
	padding:6px;
}

#teaserblogscontent .entry-footer{
	clear:both;
	padding-bottom:8px;
	border-bottom:1px solid #ddd;
	margin-bottom:4px;
}

#teaserblogscontent p.entry-more-link{
	clear:both;
	float:right;
}
#tutsntopicsboxes{
	float:left;
	width:547px;
	background: url('/images/mymoments/fauxtutsntopics_columns.gif') bottom no-repeat ; 
}
#tuts{ 
	float:left;
	width:271px;
	margin-right:6px;
}
#topics{
	float:left;
	width:270px;
}
#tuts h3.gryTitleBar, #topics h3.gryTitleBar {
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');
	border-bottom:1px solid #fff;
}
#tutsContent, #topicsContent{
	border-top: 1px solid #999;
	padding:4px; /*was 4px cesedit*/
}

#tutsContent h3, #topicsContent h3{ /*used on homepage boxes*/
	font-size:100%;
}
#whatsnewbx{
	margin:0 auto;
}
#whatsnewContent{
	width:178px;
	background:#fff url('/images/mymoments/hd_sweeps_banner.jpg') -1px -1px;
	border:1px solid #999;
	padding: 8px 4px;
	text-align:left;
}
#whatsnewContent h4{
	font-size:110%;
	padding-top:25px;
	padding-left:6px;
	color:#fff;
}
#whatsnewContent p{
	padding-left:6px;
	font-size:100%;
}
.hdsweeps_spacer{
	display:block;
	width:100%;
	height:310px;
}

#whatsnewContent a.whatsnewlink{
	color:#dedede;
	font-weight:bold;
	text-decoration:none;
	display:block;

}
#whatsnewContent a.whatsnewlink:hover{
	color:#fff;
	text-decoration:underline;
}

/**/
#watchUSContent{
	width:200px;
	background:#fff url('/images/mymoments/watchUS.jpg') left bottom no-repeat;
	border:1px solid #999;
	padding:0;
	text-align:left;
	margin-top:2px;
	margin-bottom:8px;
}

#watchUSContent p.watchtext {
	padding:2px 6px 160px 6px;
	font-weight:bold;
	text-decoration:none;
	display:block;

}


/*  disabled
.watchUS_spacer{
	display:block;
	width:100%;
	height:186px;
}*/

.btnUserStories{
	font-weight: bold;
	font-size: 100%;
	text-align: center;
	padding: 1px 0px 1px 0px;
	text-decoration: none;
	text-transform: uppercase;
	width: 180px;
	line-height: 16px;
	margin:4px auto;
}
.btnUserStories a{
	color: #9a542a;
	text-decoration: none;
	background: #939393 url("/images/buttons/buttonGlass_bg.gif") repeat-x;
	background-position: 0 -2px;
	border: 1px solid #9c9c9c;
	border-top-color: #cecece;
	border-left-color: #cecece;
	height: 18px;
	display: block;
}
.btnUserStories a:hover{
	color: #9a542a;
	text-decoration: none;
}



#photoShowBanner{
	padding:4px 0 8px 0;
	background:#ebf7fc;
	margin-bottom:4px;
}

#photoShowBanner p{
	padding:6px;
	font-size:100%;
	color:#fff;
	
	
}
#photoShowBanner a:link,#photoShowBanner a:hover,#photoShowBanner a:visited{

	font-weight:bold;
}


#newsletterbx{
	margin:8px auto ;
}
#newsletterhome #newsletterbx{
	margin:0px auto;
	padding-top:4px;
}

#newsletterContent{
	background:#fff url('/images/mymoments/icon_newsletter.jpg') 50% 30px no-repeat;
	border:1px solid #999;
	padding: 8px 4px;
	text-align:left;
}
#newsletterContent h4{
	font-size:110%;
	text-align:center;
}
#newsletterContent p{
	padding-top:80px;
	font-size:100%;
}

/* styles for Dynamic HotTopics Bucket*/

.button_Right{
	float:right;
	border-bottom:0px;
}

#archives_articles{

}
#archives_articles h3{  /*used on default page*/
	padding:4px 0;
	background:#fff;
}
#archives_articles p{ /*used on default page*/
	padding-bottom:6px;
	border-bottom: 1px solid #ccc;
}

.buttonRight{
	width:100%;
	float:right;
	text-align:right;
}
.buttonRight p{
	float:right;
}

.buttonTrim{
	border-top:1px solid #ccc;
	padding-top:6px;
}
#archives_articles .buttonRight p.viewMore{
	float:right;
	padding: 6px 0 4px 4px;
	border:0px solid #fff;

}
/*TNT styles used on overview tnt box*/  

.overview_tnts{
	padding:0 0 4px 4px;
}

.overview_tnts .tntlist { 
	padding: 0px 0 6px 0;
}
#recent_tnts .tntlist { 
	padding: 0px 0 6px 10px;
	width:518px;

}
/*.profileInfoBox .tntlist { 
	float:left;
	clear:both;
	padding: 0px 0 6px 10px;
	background:#f00;

}*/

#recent_tnts .tntlist h3{ /*used in recent tnts box*/
	font-size:100%;
}

.overview_tnts .tnt_entry{
	padding: 0 0 10px 60px;
	border-bottom: 1px solid #ccc;
}
.pib_thumbListItem .tnt_entry{
	padding: 0 0 10px 60px;
	border-bottom: 1px solid #ccc; /*profile page tnt border*/
}
/*.overview_tnts .tnt_entry h3{
	font-size:200%;
	padding:4px 0;
}*/
.pib_thumbListItem .tnt_entry h3{ /*used on profile pages*/
	font-size:100%;
	font-weight:normal;
	padding:4px 0;
}
#tntBlock{
	padding:0 0 10px 10px;
}
#galleryBlock{
	float:left;
	padding:10px 0;
	width:530px;
}

.galleryBlockAll h3.gryTitleBar{
	margin-bottom:10px;
}

#tntBlock .tntlist h3{ /*used on TNT Pages only specific to category tutorials*/
	padding:4px 0 2px 0;
	font-size:100%;
}


#recent_tnts .tnt_entry, #tntBlock .tnt_entry{
	padding: 4px 0 4px 60px;
	border-bottom: 1px solid #ccc;

}

.tntProp {
    height:50px;
    float:left;
    width:1px;
    background:#fff; /*#00f*/
}


.tntCategoryPage #tntBlock .tnt_entry{ /*style removes spacing for category icon on category pages*/
	padding: 0 0 10px 10px;
	border-bottom: 1px solid #ccc;
}


#featuredText h3.featuredtnt{
	padding: 20px 0 20px 60px;
	color: #9a542a;
	font-size:120%;
}


.icon50_audio{
	background:url('/images/mymoments/icon50_audio.gif') 0 50% no-repeat;
}
.icon50_video{
	background:url('/images/mymoments/icon50_video.gif') 0 50% no-repeat;
}
.icon50_photo{
	background:url('/images/mymoments/icon50_photo.gif') 0 50% no-repeat;
}
.icon50_mobile{
	background:url('/images/mymoments/icon50_mobile.gif') 0 50% no-repeat;
}
.icon50_backup{
	background:url('/images/mymoments/icon50_backup.gif') 0 50% no-repeat;
}
.icon50_copy{
	background:url('/images/mymoments/icon50_copy.gif') 0 50% no-repeat;
}
.tnttextblock{
	float:left;
	padding-top:6px;
}

.overview_tnts .tnttextblock{
	float:left;
	width:198px;
	padding-top:6px;
}

.profileInfoBox .tnttextblock{
	float:left;
	padding-top:6px;
}


h3.tnt_title{
	color:#9a542a;
	font-size:100%;
}



/*END OVERVIEW PAGE STYLES*/




/*USER PROFILES PAGE STYLES*/
/*Also uses global subpage styles above*/
.profblocks_row{
	float:left;
	width:533px;
	background: url('/images/mymoments/profile_blocks_bg.gif') repeat-y;
	margin-top:6px;
}
.pfbox{
	float:left;
	width:264px;
}
.pfbox img{
	border:1px solid #efefef;
	border-bottom: 6px solid #f99a18;
	padding:0;
	margin:0;
}
.pfbox_left{
	margin-right:5px;
}
.pfbox p.pfboxtext{
	padding:4px;
}
.pf_right{/*style for get inspired button*/
	float:right;
	padding:4px;
}
#tellus{
	background:#fff;
}
#tellus h3{
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');
}
#tellus p{
	margin-top:1px;
	padding:4px;
	border:1px solid #767676;
}
/*User profile pages*/
#userprofileBlock{
	float:left;
	width:533px;
}
#userprofileBlock img.banner{

}
#profileInfoContent {
	background:#efefef;
	margin-top:1px;
	border:1px solid #767676;
	padding-bottom:10px;

}
#profileInfoContent p.profileBoiler{
	padding:8px 8px 0 8px;
}

.pib_left{
	margin-right:5px;
}

#piBoxfauxColumn{
	clear:both;
	float:left;
	width:519px;
	margin: 10px 0 0 6px;
	display:inline;
	background: url('/images/mymoments/pib_fauxcol.gif') 0 10px repeat-y;
}
.profileInfoBox {
	float:left;
	width:245px;
	border-top: 6px solid #f99a18;
	padding:4px 4px 4px 8px;
}
/*.pib_thumbListItem{
	padding-bottom:8px;
	clear:both;
	padding-bottom:8px;
}*/
.pib_thumbListItem h4{
	font-size:110%;
	font-weight:bold;
	padding:0 0 4px 0 ;
	margin:0
}
.pib_thumbListItem img{
	float:left;
	width: 60px;
	border:1px solid #767676;
	margin-right:8px;
}
.pib_thumbListItem p.pibLink{
	float:left;
	padding:0;
	margin:0;
	width:170px;
}
.pib_thumbListItem ul.tntlist{
	width: 237px;
	list-style-type:none;
	padding: 6px 0 0 0;

}
.pib_thumbListItem ul.tntlist li.arrow{
	background: url("/images/bullets/7x7_grey_arrow.gif") no-repeat;
	background-position: 0 5px;
	padding: 0 0 8px 12px;
}
p.pibGaltext{
	background:#eee;
	padding: 0 0 0 0;
}

/*#mainRightCol h3{
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');
}
*/

/*more profile styles*/
#moreprofilesBox{
	background:#fff;
	border:1px solid #767676;
	margin-bottom:10px;
}
.moproRow{
	float:left;
	width:196px;
	padding:6px 0 6px 4px;
	border-bottom:1px dotted #ccc;
}
img.profilethumbs{
	float:left;
	border: 1px solid #666666;
}
.pthumbstext{
	float:left;
	padding-left:4px;
}
.ptname{
	font-size:110%;
	font-weight:bold;
	color:#595959;
}
.pttitle{
	font-weight:bold;
	color: #a5a5a5;
}
.ptview a{
	padding:20px 0;
	text-align:right;
}
.ptview a:hover{
	padding:20px 0;
	text-align:right;
}
.ptview a:visited{
	padding:20px 0;
	text-align:right;
}
/*visibility styles for mopro thumbs*/
body#userprofilepage_lisa #mopro_lisa{
	display: none;
}
body#userprofilepage_jessica #mopro_jessica{
	display: none;
}
body#userprofilepage_william #mopro_william{
	display: none;
}
body#userprofilepage_michael #mopro_michael{
	display: none;
}

ul.videopdf, ul.tntfile{
	float:left;
	padding: 4px 0 0 0;
	list-style-type:none;
}

ul.videopdf li.videoicon{
	background:url('/images/mymoments/icon_video.gif') 0 3px  no-repeat;
	margin-top:4px;
	padding:0 0 2px 20px;
}
ul.videopdf li.pdficon {
	background:url('/images/mymoments/icon_pdf.gif') 2px 3px no-repeat;
	margin-top:4px;
	padding:0 0 2px 20px;
}
ul.tntfile li.fileicon{
	background:url('/images/mymoments/icon_file.gif') 0 4px  no-repeat;
	margin-top:4px;
	padding:0 0 2px 20px;
}



#usefullinksBox, #recentBlogsBox{
	background:#fff;
	margin-top:10px;
}
#usefullinksBox h3, #recentBlogsBox h3{
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');
}

#usefullinksBox ul, #recentBlogsBox ul{
	margin-top:1px;
	padding:4px;
	border:1px solid #767676;
	list-style-type:none;
}
#usefullinksBox ul li, #recentBlogsBox ul li{
	padding-bottom:4px;
	background: url("/images/bullets/6x6_orange_bullet.gif") no-repeat;
	background-position: 0 6px;
	padding-left: 12px;
}






/*END USER PROFILE STYLES*/





/*SHARED BLOG GALLERY TIPS_TUTS HOT TOPIC PAGE STYLES*/
#featuredBlogPosts, #featuredGallery, #featuredTNTs ,#featuredHotTopics {
	float:left;
	width:533px;
	padding:0;
	border-bottom:1px solid #ddd;
	margin-bottom:8px;
}
#articlesIndex{
	background:#fff;
	border:1px solid #767676;
}
.ht_cat{
	font-size:100%;
	font-weight:bold;
}


.boilerSearchPage{ /*style for blog search page to add padding under header*/
	margin-bottom:16px;
}

#recentBlogs, #recentHotTopics{
}

#recentBlogs .entry h3.entry-header{
	padding:0px 0 0 8px;
}
#recentBlogs .entry-footer{
	padding:8px 0 0 12px;

}
.entry .entry-content .entry-body{

}

.entry .entry-content .entry-body p{
	padding:10px 0 0 12px;
	margin:0 0 0 0;
	text-indent:0;

	
}
#recentHotTopics #rh_topics_full h3{
	font-size:110%;
	padding:10px 0 0 8px;
}
#recentHotTopics #rh_topics_full p{
	font-size:110%;
	padding:10px 0 10px 12px;
	border-bottom: 1px solid #ccc;
}
#recentHotTopics #rh_topics_full p.viewMore{
	float:right;
	border:0;
}

/*#recentBlogs h3, #recentGallery h3, #recentTips h3{
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');
}
*/
#recentGallery p, #recentTips p{
	padding:6px;
}
#articlesIndex ul{
	list-style-type:none;
	padding: 6px;

}
#articlesIndex ul li{
	padding: 0 0 8px 8px;
}




/*END SHARED BLOG GALLERY TIPS_TUTS HOT TOPIC STYLES*/






/*BLOG PAGE STYLES including Remote content STYLES*/
#blogContent{

}

#blogContent p{
	padding:6px;
}

h3.search-results-header{
	font-size:150%;
	padding-bottom:10px;
}


h2.date-header{
	font-size:120%;
	margin-top:4px;
	padding:4px 0 4px 4px;
	background:#efefef;
	border-bottom:4px solid #f99a18;
	
}
h3.entry-header{
	font-size:100%;
	padding-bottom:6px;
}
.entry{
	padding:8px 0;
	border-bottom:1px solid #ddd;
	margin-bottom:6px;
}

.module-content{
	padding:6px;

}
.module-powered{
	display:none;
}

.module-search{
	padding-bottom:10px;
}
h2.module-header{  /*this is used for other h3 title bar styles, may later retag those to ref this class*/
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	background: url('/images/titlebars/style2_drkgry.gif');
}
h2.module-header a{
	color:#fff;
}
h2.module-header a:hover{
	color:#eee;
}

ul.module-list{
	list-style-type:none;
}
ul.module-list li.module-list-item{
	padding-bottom:4px;
	background: url("/images/bullets/6x6_orange_bullet.gif") no-repeat;
	background-position: 0 6px;
	padding-left: 12px;
}


ul.module-list li.icon_blog_rss{
	padding-bottom:4px;
	background: url("/images/mymoments/feed-icon-14x14.png") no-repeat;
	background-position: 0 2px;
	padding-left: 18px;
}
ul.module-list li.icon_blog_email{
	padding-bottom:4px;
	background: url("/images/mymoments/email-icon-14x14.png") no-repeat;
	background-position: 0 2px;
	padding-left: 18px;
}
.content-nav{ /*used at top of blog entry*/
	clear:both;
	float:right;
}

h2#archive-title{ /*article title on indiv article archive*/
	clear:both;
	font-size:150%;
	padding-bottom:10px;
}
/*blog tag styles*/
.entry-tags{
	margin:6px 10px;
	padding:10px;
	width:460px;
	/*background:#f3f7fb;*/
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
}
h4.entry-tags-header{
	padding:0 0 6px 0;
}
ul.entry-tags-list{
	list-style-type:none;
}
.entry-tags-list li.entry-tag{
	display:inline;
}
.entry-tags-list li.entry-tag a{
	text-decoration:none;
	background:#e7f0f9;
	padding:4px;
}
.entry-tags-list li.entry-tag a:hover{
	text-decoration:none;
	background:#9a542a;
	color:#fff;
}

/*list styles for blog content*/
#blogpage .entry-content .entry-body ul.indentlist{
	padding-left:20px;
}






/* tag cloud styles*/

.module-tagcloud ul.module-list{
	clear:both;
}

.module-tagcloud .module-content .module-list { 
	list-style: none; 
	padding-bottom:6px;
	}

.module-tagcloud .module-content .module-list .module-list-item { 
	display:block;
	float:left;
	background: url("/images/bullets/invisible.gif") no-repeat;
	margin-right:2px;
	padding-left:0;

}
.module-tagcloud .module-content .module-list .module-list-item a{ 
	display:block;
	float:left;
	text-decoration:none;
	padding: .25em;
}
.module-tagcloud .module-content .module-list .module-list-item a:hover{ 
	background-color:#9a542a;
	color:#fff;
}

.module-tagcloud .module-content .module-list li.taglevel1 { font-size: 200%; }
.module-tagcloud .module-content .module-list li.taglevel2 { font-size: 170%; }
.module-tagcloud .module-content .module-list li.taglevel3 { font-size: 160%; }
.module-tagcloud .module-content .module-list li.taglevel4 { font-size: 150%; }
.module-tagcloud .module-content .module-list li.taglevel5 { font-size: 130%; }
.module-tagcloud .module-content .module-list li.taglevel6 { font-size: 100%; }


.module-tags .module-content ul{
	list-style-type:none;
}

.module-tags .module-content ul li{
	padding-bottom:4px;
	background: url("/images/bullets/6x6_orange_bullet.gif") no-repeat;
	background-position: 0 6px;
	padding-left: 12px;
}

.module-tags .module-content p{
	padding-bottom:8px;
}

/*Blog Archives page styles*/

.archive-date-based .archive-content .archive-list{
	list-style-type:none;
	padding-top:20px;
	padding-left:10px;
}



/*About blog and blog bios styles*/

#pulledBlogNav h3.entry-header{  /*styles for pulled nav pulled articles*/
	
}
#pulledBlogNav .entry-content{
}
#pulledBlogNav .entry-footer{
	display:none;
}

#aboutContent, #biosContent{
	padding:10px 10px 10px 14px;
}

#aboutContent h4{
	font-size:100%;
	font-weight:bold;
	padding:10px 0;
}
#aboutContent p{
	padding-bottom:6px;
}
#aboutContent ul{
	list-style-type:none;
	padding: 0 0 10px 10px;
}
#aboutContent ul li{
	padding:10px 0 0 14px;
}

body#blogpage #boiler h2{
	padding-bottom:20px;
}
body#blogpage #boiler p{
	padding: 0 10px;
}

ol.aboutPageList{
	padding: 6px 0 0 20px;
}



/*Blogger Bios Styles*/
#bioContent{

}

.blogBioText{
	padding:0 10px 14px 2px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;

	
}
.blogBioText p{
	float:left;
	width:400px;
}
.blogBioText a{
	color:#000;
	text-decoration:none;
}

.bioPic{
	float:left;
	padding:4px;
	border:1px solid #ddd;
	margin-right:10px;

}

/* UNUSED .TomV{ background:url('/images/mymoments/bloggerpics/TomV.jpg') no-repeat;}
.SamH{ background:url('/images/mymoments/bloggerpics/samhui.jpg') no-repeat;}
.CarrieS{ background:url('/images/mymoments/bloggerpics/Carrie1.jpg') no-repeat;}
.JonM{ background:url('/images/mymoments/bloggerpics/JonMeyer.jpg') no-repeat;}
.BobL{ background:url('/images/mymoments/bloggerpics/blankPic.jpg') no-repeat;}
.BeckyW{ background:url('/images/mymoments/bloggerpics/BeckyWaring.jpg') no-repeat;}
.SeanP{ background:url('/images/mymoments/bloggerpics/seanP.gif') no-repeat;}
.JamesM{ background:url('/images/mymoments/bloggerpics/JamesManning.jpg') no-repeat;}
.IvanL{ background:url('/images/mymoments/bloggerpics/blankPic.jpg') no-repeat;}
*/







/*COMMENTS PAGE STYLES*/
.comments-content h3.comments-header{
	margin-top:10px;
	padding:4px;
	background:#4e4e4d;
	color:#fff;
}
.comments-content .comment{
	padding-top:8px;
	border-bottom:1px solid #dcdcdb;
}
.comments-content .comment-inner{
	border-bottom:1px solid #eee;
}
.comments-content .comment-header{
	padding-top: 4px;
	padding-left:4px;
	font-weight:bold;
}

/*.comments-content .comment-content{
	width:526px;
	margin:0;
	padding:0;
	background: url(http://mymoments.roxio.com/images/mymoments/speechbub_top.gif') top left no-repeat;
}
.comments-content .comment-content p{
	width:518px;
	padding: 0 4px;
	background: url(http://mymoments.roxio.com/images/mymoments/speechbub_bot.gif') bottom left no-repeat;
}*/


.comments-content .comment-footer{
	text-align:right;
}
.comments-content .comment-footer-experimental{
	display:none;
}




/*END COMMENTS PAGE STYLES*/





/*END BLOG PAGE STYLES-----------------------------*/






/*GALLERY PAGE STYLES*/
/*
wrap style for tutorials div box  style turned off.. using tntDisplaybox for gallery styles
#galleryDisplayBox{ 
	float:left;
	width:387px;
}*/
.topitem{
	padding-top:10px;
	background:#0f0;
}

img.featuredImage{
	float:left;
	padding:8px;
	border-right:1px solid #efefef;
	display:block;
}
#featuredText{
	width:242px;
	float:left;
	padding:6px 0 10px 8px;
}
#featuredText.ftextTNT{
	width:288px;
}
#featuredText h3{
	font-size:110%;
	padding:4px;
}
#featuredText p{
	padding:6px;
}
#featuredText p.btnMain{
	width:136px;
	padding: 0 0 0 14px; 
}
#featuredText p.btnWide{
	width:220px;
	margin-top:10px;
	padding: 0 0 0 14px; 
}

#recent_gallery{
	float:left;
	padding:10px 0;
	width:530px;
	border-bottom:1px solid #ccc;
}



#galleryBlock .pib_thumbListItem{
	/*padding:10px 0;
	border-bottom:1px solid #ccc;*/
	float:left;
	padding:0;
	padding-left:20px;
	height:162px;
}
#recent_gallery .pib_thumbListItem{
	float:left;
	padding:0;
	padding-left:20px;
	height:162px;
}
.profileInfoBox .pib_thumbListItem{
	padding:6px 0 4px 0;
	margin: 0;
	border-bottom:1px solid #ccc; /*profile page border*/
}
.profileInfoBox .whiteborder{
	border:1px solid #fff;
}

/*gallery thumbnail styles*/
#recent_gallery a.thumbsize, #galleryBlock  a.thumbsize{
	display:block;
	float:left;
	width:148px;
	height:112px;
	border:1px solid #ddd;
}
.profileInfoBox a.thumbsize{
	display:block;
	float:left;
	width:60px;
	height:60px;
	border:1px solid #ddd;
}


/*recent gallery thumb styles*/

#recent_gallery a.gal_thanks2,.thumbwide a.gal_thanks2{
	background: #fff url('/images/mymoments/gal_sm_thanks2.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_wintersports,.thumbwide a.gal_wintersports{
	background: #fff url('/images/mymoments/gal_sm_wintersports.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_holiday1,.thumbwide a.gal_holiday1{
	background: #fff url('/images/mymoments/gal_sm_holiday1.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_famAlbum,.thumbwide a.gal_famAlbum{
	background: #fff url('/images/mymoments/gal_sm_famalbum.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_thanks1,.thumbwide a.gal_thanks1{
	background: #fff url('/images/mymoments/gal_sm_thanksgiving1.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_mobile,.thumbwide a.gal_mobile{
	background: #fff url('/images/mymoments/gal_sm_mobile.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_halloween,.thumbwide a.gal_halloween{
	background: #fff url('/images/mymoments/gal_sm_halloween.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_halloween2,.thumbwide a.gal_halloween2{
	background: #fff url('/images/mymoments/gal_sm_halloween2.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_beatstreet,.thumbwide a.gal_beatstreet{
	background: #fff url('/images/mymoments/gal_sm_beatstreet.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_college,.thumbwide a.gal_college{
	background: #fff url('/images/mymoments/gal_sm_college.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_rugrats,.thumbwide a.gal_rugrats{
	background: #fff url('/images/mymoments/gal_sm_rugrats.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_soccer,.thumbwide a.gal_soccer{
	background: #fff url('/images/mymoments/gal_sm_soccer.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_speeddemon,.thumbwide a.gal_speeddemon{
	background: #fff url('/images/mymoments/gal_sm_speeddemon.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_theatre,.thumbwide a.gal_theatre{
	background: #fff url('/images/mymoments/gal_sm_theatre.jpg') 10px 8px  no-repeat;
}
#recent_gallery a.gal_worldtour,.thumbwide a.gal_worldtour{
	background: #fff url('/images/mymoments/gal_sm_worldtour.jpg') 10px 8px  no-repeat;
}
/*profileinfo box styles*/
.profileInfoBox a.gal_thanks2{
	background: #fff url('/images/mymoments/thumb_thanks2.jpg') no-repeat;
}
.profileInfoBox a.gal_wintersports{
	background: #fff url('/images/mymoments/thumb_wintersports.jpg') no-repeat;
}
.profileInfoBox a.gal_holiday1{
	background: #fff url('/images/mymoments/thumb_holiday1.jpg') no-repeat;
}
.profileInfoBox a.gal_famAlbum{
	background: #fff url('/images/mymoments/thumb_famalbum.jpg') no-repeat;
}
.profileInfoBox a.gal_thanks1{
	background: #fff url('/images/mymoments/gal_tny_thanksgiving1.jpg') no-repeat;
}
.profileInfoBox a.gal_mobile{
	background: #fff url('/images/mymoments/gal_tny_mobile.jpg') no-repeat;
}
.profileInfoBox a.gal_halloween{
	background: #fff url('/images/mymoments/gal_tny_halloween.jpg') no-repeat;
}
.profileInfoBox a.gal_halloween2{
	background: #fff url('/images/mymoments/gal_tny_halloween2.jpg') no-repeat;
}
.profileInfoBox a.gal_beatstreet{
	background: #fff url('/images/mymoments/gal_tny_beatstreet.jpg') no-repeat;
}
.profileInfoBox a.gal_college{
	background: #fff url('/images/mymoments/gal_tny_college.jpg') no-repeat;
}
.profileInfoBox a.gal_rugrats{
	background: #fff url('/images/mymoments/gal_tny_rugrats.jpg') no-repeat;
}
.profileInfoBox a.gal_soccer{
	background: #fff url('/images/mymoments/gal_tny_soccer.jpg') no-repeat;
}
.profileInfoBox a.gal_speeddemon{
	background: #fff url('/images/mymoments/gal_tny_speeddemon.jpg') no-repeat;
}
.profileInfoBox a.gal_theatre{
	background: #fff url('/images/mymoments/gal_tny_theatre.jpg') no-repeat;
}
.profileInfoBox a.gal_worldtour{
	background: #fff url('/images/mymoments/gal_tny_worldtour.jpg') no-repeat;
}

/*end gallery thumbnails*/




#recent_gallery .galtext{
	clear:both;
	display:block;
	padding:6px 0;
	width:150px;
}
.profileInfoBox .galtext{
	float:left;
	display:block;
	padding:0 0 0 4px;
	width:176px;
}
#galleryBlock .galtext{
	/*float:left;
	padding:0 0 0 10px;
	width:350px;*/
	clear:both;
	display:block;
	padding:6px 0;
	width:150px;
}
.galtext h3.galh3link{
	font-size:100%;
	
}

.profileInfoBox .galtext h3.galh3link{
	font-size:100%;
	font-weight:normal;
}


/*END GALLERY PAGE STYLES*/



/*TNT STYLES - Tips and Tutorials*/
ul#tntcatMenu{  /*this style also used for gallery category menu*/
	float:left;
	width:142px;
	list-style-type:none;
	padding:6px 0 200px 10px;
	margin-top:10px;
	border-right: 0px solid #ddd;
	background: url('/images/mymoments/menuboxFade.jpg') 6px 0 no-repeat;
}
#tntcatMenu li{
	padding:8px 2px 8px 4px;
	width:132px;
	padding:6px 0 0 0;
}
.display_tnts ul.tntlist { /*ul style for displayed tutorials lists*/
	width: 342px;
	list-style-type:none;
	padding: 6px 10px 0 0;

}
.display_tnts ul.tntlist li.arrow{
	background: url("/images/bullets/7x7_grey_arrow.gif") no-repeat;
	background-position: 0 5px;
	padding: 0 0 8px 12px;
}
.display_recent{
	float:left;
}
.display_recent ul.tntlist { /*ul style for displayed tutorials lists*/
	width: 342px;
	list-style-type:none;
	padding: 6px 10px 0 0;

}
.display_recent ul.tntlist li.arrow{
	background: url("/images/bullets/7x7_grey_arrow.gif") no-repeat;
	background-position: 0 5px;
	padding: 0 0 8px 12px;

		
}

.tntbold{
	font-weight:bold;
}
h4.displayBox_title{
	font-size:150%;
	color: #9a542a;
	font-weight:bold;
	width:274px;
	height:35px;
	padding:30px 0 0 94px;
	background:#eee;
	border-bottom: 4px solid #f99a18;
	margin:4px 0 8px 0;
}
#recentDisplayBox{
	float:left;
	width:533px;
	background: url('/images/mymoments/bgfade_recent.jpg') no-repeat;
	margin-top:2px;
	border-top: 4px solid #f99a18;
	padding:8px 0 0 0;
}
.arrow .thumbnailRecent{
	float:left;
	height:70px;
	width:70px;
	border:1px solid #ddd;
	margin-right:14px;
	
}
/*
#tntDisplayBox h4.b_all {
	background: url('/images/mymoments/tban_alltnts.jpg') no-repeat;
}
#tntDisplayBox h4.b_audio {
	background: url('/images/mymoments/tban_audio.jpg') no-repeat;
}
#tntDisplayBox h4.b_video {
	background: url('/images/mymoments/tban_video.jpg') no-repeat;
}
#tntDisplayBox h4.b_photo {
	background: url('/images/mymoments/tban_photo.jpg') no-repeat;
}
#tntDisplayBox h4.b_mobile {
	background: url('/images/mymoments/tban_mobile.jpg') no-repeat;
}
#tntDisplayBox h4.b_backup {
	background: url('/images/mymoments/tban_backup.jpg') no-repeat;
}
#tntDisplayBox h4.b_soccermom {
	background: url('/images/mymoments/tban_soccermom.jpg') no-repeat;
}
#tntDisplayBox h4.b_digigen {
	background: url('/images/mymoments/tban_digigen.jpg') no-repeat;
}
#tntDisplayBox h4.b_digigrand {
	background: url('/images/mymoments/tban_digigrand.jpg') no-repeat;
}
#tntDisplayBox h4.b_tech {
	background: url('/images/mymoments/tban_tech.jpg') no-repeat;
}*/


/*#boiler h2.banners{
	height:90px;
	border-bottom:2px solid #636466;
}*/


/*banner pieces for tnt pages*/

#boiler .banners{
	height:90px;
	border-bottom:2px solid #636466;
}

#boiler .tban_soccermom{
	height:100px;
	background:url('/images/mymoments/tban_soccermom.jpg') bottom left no-repeat;
}

#boiler .tban_dvdmenu{
	height:100px;
	background:url('/images/mymoments/tban_dvdmenu.jpg') bottom left no-repeat;
}

.tntboiler_soccermom{
	padding:10px 10px 0 140px;
}

.galboiler_dvdmenu{
	padding:10px 10px 0 140px;
}

#boiler .tban_digigen{
	height:100px;
	background:url('/images/mymoments/tban_digigen.jpg') bottom left no-repeat;
}
.tntboiler_digigen{
	padding:10px 10px 0 150px;
}
#boiler .tban_digigrand{
	height:100px;
	background:url('/images/mymoments/tban_digigrand.jpg') bottom left no-repeat;
}
.tntboiler_digigrand{
	padding:4px 10px 0 150px;
}
#boiler .tban_tech{
	height:100px;
	background:url('/images/mymoments/tban_tech.jpg') bottom left no-repeat;
}
.tntboiler_tech{
	padding:4px 10px 0 160px;
}









#boiler h2.tban_allgalleries{
	background:url('/images/mymoments/tban_allgall.jpg') bottom left no-repeat;
}




#boiler h2.tban_audio{
	background:url('/images/mymoments/tban_audio.jpg') bottom left no-repeat;
}
#boiler h2.tban_video{
	background:url('/images/mymoments/tban_video.jpg') bottom left no-repeat;
}
#boiler h2.tban_photo{
	background:url('/images/mymoments/tban_photo.jpg') bottom left no-repeat;
}
#boiler h2.tban_mobile{
	background:url('/images/mymoments/tban_mobile.jpg') bottom left no-repeat;
}
#boiler h2.tban_backup{
	background:url('/images/mymoments/tban_backup.jpg') bottom left no-repeat;
}
#boiler h2.tban_all{
	background:url('/images/mymoments/tban_all.jpg') bottom left no-repeat;
}
#boiler h2.tban_copy{
	background:url('/images/mymoments/tban_copy.jpg') bottom left no-repeat;
}

#boiler h2.tban_finishedprojects{
	background:url('/images/mymoments/tban_finishedprojects.jpg') bottom left no-repeat;
}
/*END TNT STYLES - Tips and Tutorials*/





/*HOT TOPICS PAGE STYLES*/
.archives_nav{
	background:#f7f7f7;
	text-align:left;
	padding:4px 0 4px 10px;
	margin:4px 0;
	border-bottom:2px solid #636466;
}
#topics .archives_nav{
	background:#f7f7f7;
	text-align:center;
	display:none;
}


#featuredHotTopics #subnav {
	display:none;
}
#content{
	padding:0;
	width:531px;

}
#content img{
	padding:0;
}

#content .article p{
	padding: 10px 0 6px 0;
	border-bottom:1px solid #eee ;
}
#content .date, #rh_topics_full .date{
	padding-top:6px;
}
.article_details p{
	padding: 0 0 10px 0;
}


#hottopics_shortindex .archives_nav, #hottopics_shortindex .date, #hottopics_shortindex .article p{
	display:none;
}
#hottopics_shortindex .h3{
	background:none;
}
 
 
/*END HOT TOPICS PAGE STYLES*/




/*MOV TYPE BLOG CONTENT STYLES */

/*END MOV TYPE BLOG CONTENT STYLES */






/* BEGIN Roxio Labs :: Resources */
.resourcesGroup {
 width: 364px;
 float: left;
 padding: 0 5px 0 0;
}


.resourcesGroup h1 {
	height:22px; 
	color:#fff;
	font-size:100%;
	padding:6px 0 0 8px;
	margin:0;
	background: url('/images/titlebars/style2_drkgry.gif');	
	
	
}

.resourcesGroup dt {
	padding: 3px 0 0 5px;
}

.resourcesGroup dd {
	padding: 0 0 2px 5px;
}

.resourcesGroup dl {
	padding: 0 0 10px 0;
}


/* END Roxio Labs :: Resources */






/*c10 landing page*/
#c10box{
	background: #eee url('/images/mymoments/c10boxbg.jpg') no-repeat;
	padding-top:168px;
	padding-bottom:6px;
}
#c10box p{
	font-size:100%;
	padding:0 4px;
}
#c10box img.winlog{
	padding:6px 0 0 14px;

}
#purchaseButtons{

}
.listPrice{
	font-weight:bold;
}
.yourPrice{
	font-weight:bold;
	color:#f00;
}
#c10priceBox{
	text-align:center;
	padding:0 0 7px 0;
}

.btnDownload {
 	background:url('/images/buttons/btn_orange_lt.gif') top left no-repeat; 
	margin: 0 auto; 
	padding: 0 0 0 4px;
	margin-bottom: 5px; 
	text-transform: uppercase;  
	height: 24px; 
	width: 140px;
	text-align: center;
	}
	
.btnDownload a {
	background:url('/images/buttons/btn_orange_rt.gif') top right no-repeat; 
	margin: 0; 
	padding: 4px 13px 0 9px; 
	height: 20px; 
	display:block; 
	color: #fff; 
	font-weight: bold; 
	text-decoration: none;
}

.btnDownload a:hover {
	color: #fff; 
	text-decoration: none;
}

/*end c10 landing page*/

















/*MISC styles*/
/* clearfix */
.clearfix:after {  
	content: ".";  
	display: block;  
	clear: both;  
	visibility: hidden;  
	line-height: 0;  
	 height: 0;  
}  

.clearfix {  
	 display: inline-block;  
}  

 html[xmlns] .clearfix {  
   display: block;  
}  
  
* html .clearfix {  
	 height: 1%;  
} 

.boldText{
	font-weight:bold;
}

#AdSense{
	padding-top:20px;
	text-align:center;
}


.new{
	background:#fff200;
	font-weight:bold;
	color:#f00;
}



/*to sort*/
.ps_style{
	border-bottom:1px solid #ddd;
	overflow:hidden;

}












